<?xml version="1.0" encoding="UTF-8"?>
<Resource>
   <domain>http://s3.amazonaws.com/fotor.onlineresource.d/</domain>
   <id>65917cf6ee0641ef9c646d177ffc52c9</id>
   <name>5-20</name>
   <previewFile>65917cf6ee0641ef9c646d177ffc52c9_p.png</previewFile>
   <originalFile>65917cf6ee0641ef9c646d177ffc52c9_o.png</originalFile>
   <zipFile>65917cf6ee0641ef9c646d177ffc52c9_z.zip</zipFile>
   <grade>1</grade>
   <isNew>0</isNew>
</Resource>
